header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) K-ON
  repository: kara.moe
  conditions:
    tagPresence:
    - b7ecdedd-57e2-4907-9a4c-0a15333b53ba
    - 28212419-5983-4b5f-979c-fc93b9d8a145
    - a1253d1a-df64-4fc4-ab23-3363fc3cf123
    - 77de22c4-04a2-4f45-9277-bc2c21922a22
  actions:
    addTag:
    - tid: 5bf6f59d-2272-44aa-b354-ebf3f31f0171
      type: 18
